Bug 193248 - [maintainer] graphics/O2-tools: update to 2.01
Summary: [maintainer] graphics/O2-tools: update to 2.01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-02 09:42 UTC by hiroto.kagotani
Modified: 2014-09-08 20:22 UTC (History)
1 user (show)

See Also:


Attachments
patch from 2.00 to 2.01 (929 bytes, patch)
2014-09-02 09:42 UTC, hiroto.kagotani
no flags Details | Diff
"poudriere testport -j 100amd64 -o graphics/O2-tools" output (34.55 KB, text/plain)
2014-09-02 09:42 UTC, hiroto.kagotani
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hiroto.kagotani 2014-09-02 09:42:15 UTC
Created attachment 146671 [details]
patch from 2.00 to 2.01

Simple update from 2.00 to 2.01.
Comment 1 hiroto.kagotani 2014-09-02 09:42:57 UTC
Created attachment 146672 [details]
"poudriere testport -j 100amd64 -o graphics/O2-tools" output
Comment 2 John Marino freebsd_committer 2014-09-04 17:54:25 UTC
basic and tested update patch from maintainer, moving to patch-ready pool
Comment 3 Tilman Keskinoz freebsd_committer 2014-09-08 20:22:21 UTC
committed, thanks
Comment 4 commit-hook freebsd_committer 2014-09-08 20:22:45 UTC
A commit references this bug:

Author: arved
Date: Mon Sep  8 20:22:04 UTC 2014
New revision: 367693
URL: http://svnweb.freebsd.org/changeset/ports/367693

Log:
  Update to 2.01

  PR:		193248
  Submitted by:	maintainer

Changes:
  head/graphics/O2-tools/Makefile
  head/graphics/O2-tools/distinfo